Page MenuHomePhabricator

Update anchor_align calculate logic
ClosedPublic

Authored by Blackmole on Sep 20 2017, 11:47 PM.

Details

Summary

Before this patch,
first search exact align position,
second seach proper align postion which shift from exact position.

So, though there is enough space on first priority align position,
popup set low priority align position.

Test Plan

run elementary_test -to efluipopupanchor

Diff Detail

Repository
rEFL core/efl
Branch
devs/jaehyun/popup
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 4545
Build 4610: arc lint + arc unit
Blackmole created this revision.Sep 20 2017, 11:47 PM
Jaehyun_Cho accepted this revision.Sep 21 2017, 1:29 AM
This revision is now accepted and ready to land.Sep 21 2017, 1:29 AM
Jaehyun_Cho closed this revision.Nov 8 2017, 4:11 AM